How to install apitrace-tracers on Debian 9 (Stretch)